@charset "utf-8";
/* CSS Document */
/*ResetCSS*/
*{padding: 0px; margin: 0px; font-family: Arial,tahoma,arial,sans-serif; font-size: 14px;}
input[type="checkbox"], input[type="radio"]{border:none;}

/*----------------------------------------统一样式---------------------------------------------------*/
/*通用字体大小*/
.f-12{font-size: 12px;}
.f-16{font-size: 16px;}
.f-18{font-size: 18px;}
.f-20{font-size: 20px;}
.f-24{font-size: 24px;}

/*字体颜色*/
.c-white{color: #fff;}
.c-white:hover{color: #fffcaa;}
.c-black{color: #333;}
.c-black:hover{color: #000;}
.c-green{color: #4faa4f;}
.c-green:hover{color: #429842;}
.c-red{color: #dd514c;}
.c-red:hover{color: #c93833;}
.c-blue{color: #0e90d2;}
.c-blue:hover{color: #196d96;}
.c-orange{color: #f37b1d;}
.c-orange:hover{color: #c85e0b;}

/*背景颜色*/
.b-grey{background: #e2dede;}
.b-grey:hover{background: #d8d8d8;}
.b-green{background: #4faa4f;}
.b-green:hover{background: #429842;}
.b-red{background: #dd514c;}
.b-red:hover{background: #c93833;}
.b-blue{background: #3a60a7;}
.b-blue:hover{background: #325390;}
.b-skyblue{background: #3bb4f2;}
.b-skyblue:hover{background: #0f9ae0;}
.b-orange{background: #f37b1d;}
.b-orange:hover{background: #c85e0b;}
.b-violet{background: #795EA2;}
.b-violet:hover{background: #6e4f9d;}

/*按圆角弧度*/
.radius{border-radius: 3px;}
.round{border-radius: 1000px;}

/*宽度*/
.width100{width: 100%; box-sizing:border-box;}

/*盒模型*/
.bb{box-sizing: border-box;}

/*a标签*/
.a-but{border: #333; padding: 6px 16px;}
.e-content{width: 1170px; padding: 15px; margin-left: auto; margin-right: auto; box-sizing: border-box;}

/*ul  li*/
ul.inline{list-style: none;}
ul.inline>li{float: left;}
ul.e-block{list-style: none;}
ul.inline>li{float: left;}


/*外边距*/
.margin-b20{margin-bottom: 20px;}
.margin-t20{margin-top: 20px;}

/*----------------------------------------按钮---------------------------------------------------*/
/*默认*/
button{background: #e2dede; border: #333; padding: 6px 16px; cursor: pointer;}
button:hover{background: #d8d8d8;}

/*按钮字号及边框*/
button.xs{font-size: 12px;}
button.sm{font-size: 16px;}
button.lg{font-size: 20px;}
button.xl{font-size: 22px;}

/*块级显示*/
button.btn-block{display: block}



/*----------------------------------------表单---------------------------------------------------*/
/*基础样式*/
.ec-form{margin-bottom: 15px;}
.ec-form>p{font-weight: bold;}
.ec-form>p.prompt{font-size: 12px; color: #c6bdbd; font-weight: normal;}
.ec-form>label{display: block; font-weight: bold;}
input{border: 1px solid #ccc; padding: 5px;font-size: 14px; outline: none;}
input.round{border: 1px solid #ccc; border-radius: 5px; padding: 3px 5px;}
input.choice{border: none;}
input.ban{cursor: not-allowed;}
input.inline{float: left; padding-right: 10px}
input.block-form{display: block; border: 1px #ccc solid; border-top: none;}
input.block-form:first-child{border: 1px #ccc solid;}
select{border: 1px solid #ccc; padding: 3px 5px;}
textarea{border: 1px solid #ccc; padding: 3px 5px;}

/*表单域 Icon*/
.ec-form-icon{position: relative;}
.ec-form-padding30{padding-left: 30px;}
.ec-icon-calendar{top: 8px; left: 10px; color: #b7b7b7; position: absolute;}
.ec-icon-check{top: 8px; right: 10px; color: #429842; position: absolute;}
.ec-icon-warning{top: 8px; right: 10px; color: #f37b1d; position: absolute;}
.ec-icon-remove{top: 8px; right: 10px; color: #dd514c; position: absolute;}

/*按颜色边框*/
input.red{outline:none;border: 1px #ce3030 solid;}
input.green{outline:none;border: 1px #4faa4f solid;}
input.orange{outline:none;border: 1px #f37b1d solid;}

/*按钮表单域大小*/
input.sm{font-size: 12px;}
input.lg{font-size: 16px;}
input.xl{font-size: 20px;}





/*			*\
	TABLE
\*			*/
table{width:100%;border-collapse: collapse;border-spacing: 0; border-spacing: 2px;}
th,td{ text-align:center; height:40px; line-height:40px;}
th{vertical-align: bottom; border-bottom: 2px solid #ddd;}
td{vertical-align: top; border-top: 1px solid #ddd;}
/*table basic*/
table.basic{border:1px solid #ddd; }
table.basic th,table.basic td{border: 1px solid #ddd;}
th:first-child,td:first-child{border-left: none;}
/*table striped*/
table.striped tr:nth-child(even)>td{background-color: #f9f9f9;}
/*table color*/
tr.active>td,td.active{background-color: #ffd;}
td.blue{color: #0b76ac; background-color:rgba(14,144,210,.115);}
td.green{color: #5eb95e; background-color: rgba(94,185,94,.115);}
td.orange{color: #f37b1d; background-color: rgba(243,123,29,.115);}
td.red{color: #dd514c; background-color: rgba(221,81,76,.115);}
/*table radius*/
table.radius{box-shadow: 0 0 1px #999; border-radius: 2px;}
/*			*\
	IMAGE
\*			*/
img {box-sizing: border-box; max-width: 100%; height: auto; vertical-align: middle; border: 0;}
img.radius{border-radius: 1000px;}
img.thumbnail{padding: 2px;background-color: #fff;border: 1px solid #ddd;border-radius: 0;}
img.circle{border-radius: 50%;}
/*			*\
	BADGE
\*			*/
.badge{display: inline-block;min-width: 10px;padding:2px 4px;font-size: 12px;font-weight: 700;color: #fff;
line-height:1;vertical-align: baseline;white-space: nowrap;text-align: center;background-color: #999;border-radius: 0;}
/*badge color*/
.badge.blue{background-color:#0b76ac;}
.badge.l-blue{background-color:#3bb4f2;}
.badge.green{background-color:#5eb95e;}
.badge.orange{background-color:#f37b1d;}
.badge.red{background-color:#dd514c;}
/*badge radius*/
.badge.radius{border-radius: 2px;}
/*badge round*/
.badge.round{border-radius: 1000px;}
/*badge size*/
.badge.sm{font-size:14px;}
.badge.md{font-size:16px;}
.badge.lg{font-size:18px;}
.badge.xl{font-size:20px;}
.badge.xxl{font-size:24px;}
/*			*\
  BREADCRUMB
\*			*/
ol.bc{padding:7px 5px; margin-bottom: 20px;list-style: none;background-color: transparent;border-radius: 0;font-size: 12px;}
ol.bc>li{display: inline-block;}
ol.bc>li+li:before {content: "»";padding: 0 8px;color: #ccc;}
ol.slash>li+li:before {content: "/";}
ol.bc>li.active{color: #999;}
/*			*\
  	CLOSE
\*			*/
.close{display: inline-block;text-align: center;width: 24px;font-size: 20px;font-weight: 700;line-height: 24px;color: #000;
text-shadow: 0 1px 0 #fff;opacity: .2;-webkit-transition: all 0.3s;transition: all 0.3s;}
.close.alt{border-radius: 50%;background: #eee;opacity: .7;-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.25);box-shadow: 0 0 0 1px rgba(0,0,0,.25);}
.close.alt.spin:hover{transform:rotate(360deg);}
/*			*\
  	 LIST
\*			*/
ul.list{margin-bottom: 18px;padding-left: 0;}
ul.list>li,ul.static>li{position: relative;display: block;margin-bottom: -1px;background-color: #fff;border: 1px solid #dedede;border-width: 1px 0; padding: 10px 2px;}
/*list border*/
ul.list.border>li{border-width: 1px;}
/*list hover*/
ul.list.hover>li:hover{background-color:#f5f5f5}
/*striped*/
ul.list.striped>li:nth-of-type(even) {background: #f5f5f5;}
/*			*\
  	 NAV
\*			*/
ul.nav{list-style: none; display:block;}
ul.nav:after{content: " ";display: table; clear:both;}
ul.nav>li{position: relative;display: block;}
ul.nav>li+li{margin-top:5px;}
ul.nav>li>a{position: relative;display: block;padding: 6px 14px;border-radius: 0;}
ul.nav>li>a:hover{background-color:#eeeeee;}
ul.nav>li.active>a{color: #fff;background-color: #0e90d2;cursor: default;}
ul.nav>li.disabled>a{color: #999;}
ul.nav>li.disabled>a:hover{background-color:white; cursor:no-drop;}
/*nav Horizontal*/
ul.nav.h>li{float:left;  text-align:center;}
ul.nav.h>li+li{margin-left: 5px;margin-top: 0;}
/*nav tabs*/
ul.nav.h.tabs{border-bottom: 1px solid #ddd;}
ul.nav.h.tabs>li.active>a{color: #555;background-color: #fff;border: 1px solid #ddd;border-bottom-color: transparent;cursor: default;}
ul.nav.h.tabs>li>a{line-height:16px;border: 1px solid transparent;border-radius: 0;}
ul.nav.h.tabs>li{margin-bottom: -2px;}
/*nav justify*/
ul.nav.justify{width:100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
ul.nav.justify>li{float: none;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
/*nav divider*/
ul.nav>li.divider{margin: 15px 14px !important;border-top: 1px solid #ddd;-webkit-box-shadow: 0 1px 0 #fff;box-shadow: 0 1px 0 #fff;}
ul.nav>li.header{padding: 6px 14px;text-transform: uppercase;font-weight: 700;font-size: 100%;color: #555; cursor:default;}
/*			*\
 BUTTON-GROUP
\*			*/
.btn-group{position: relative;display: inline-block;vertical-align:middle;}
.btn-group>button+button{ border-left:1px solid #c7c7c7;}
/*button-group radius*/
.btn-group.radius{ border-radius:3px; overflow:hidden;}
/*button-group round*/
.btn-group.round{ border-radius:1000px; overflow:hidden;}
/*button-group btn-boorbar*/
.btn-toorbar{position: relative;display: inline-block;vertical-align: middle;}
/*button-group size*/
.btn-group.xs>button{font-size: 10px;}
.btn-group.sm>button{font-size: 12px;}
.btn-group.lg>button{font-size: 18px;}
.btn-group.xl>button{font-size: 24px;}
/*button-group stacked*/
.btn-group.stacked>button{display: block; border:none;float: none;width: 100%;max-width: 100%;}
.btn-group.stacked>button+button{border-top:1px solid #c7c7c7;}
/*button-group justify*/
.btn-group.justify{width: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.btn-group.justify>button{float: none;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
/*			*\
 INPUT-GROUP
\*			*/
.input-group{display:table;position: relative; }
.i-g-label{padding:9px 13px; line-height:20px; color: #555;display: table-cell;width: 1%;white-space: nowrap;
vertical-align: middle;text-align: center;background-color: #eee;border: 1px solid #ccc;}
.i-g-text{display: table-cell;position: relative;width:100%;vertical-align: middle;display: table-cell; outline:none;
padding: 9px;line-height:20px;color: #555;background-color: #fff;border: 1px solid #ccc;box-sizing:border-box;}
.i-g-text:focus{border:1px solid #3bb4f2;}
.i-g-label:first-child{border-right:none;}
.i-g-label:last-child{border-left:none;}
/*input-group button*/
.i-g-btn{display: table-cell;border: 1px solid #ccc;}
.i-g-btn>button{height:100%; margin:0; padding:0; width:100%; border:0;}
.i-g-btn:first-child{border-right:none;}
.i-g-btn:last-child{border-left:none;}
/*input-group size*/
.input-group.xs>.i-g-text{padding:5px;}
.input-group.xs>.i-g-label{padding:5px 9px;}
.input-group.sm>.i-g-text{padding:7px;}
.input-group.sm>.i-g-label{padding:7px 11px;}
.input-group.lg>.i-g-text{padding:11px;}
.input-group.lg>.i-g-label{padding:11px 15px;}
.input-group.xl>.i-g-text{padding:13px;}
.input-group.xl>.i-g-label{padding:13px 17px;}
/*input-group color*/
.input-group.blue>.i-g-label{background:#0e90d2; border-color:#0e90d2; color:white;}
.input-group.blue>.i-g-text{border-color:#0e90d2;}
.input-group.green>.i-g-label{background:#429842; border-color:#429842; color:white;}
.input-group.green>.i-g-text{border-color:#429842;}
.input-group.orange>.i-g-label{background:#f37b1d; border-color:#f37b1d; color:white;}
.input-group.orange>.i-g-text{border-color:#f37b1d;}
.input-group.l-blue>.i-g-label{background:#3bb4f2; border-color:#3bb4f2; color:white;}
.input-group.l-blue>.i-g-text{border-color:#3bb4f2;}
.input-group.red>.i-g-label{background:#dd514c; border-color:#dd514c; color:white;}
.input-group.red>.i-g-text{border-color:#dd514c;}
















